View Issue Details

IDProjectCategoryView StatusLast Update
00034043 - Current Dev List[All Projects] Generalpublic2019-09-23 05:58
ReporterWA9PIEAssigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.226 
Summary0003404: Need to add/fix support for QSL label printing for single label printers like Dymo and Brother
DescriptionWith the 6.5.0.207 build, we made great improvements to existing label printing. But users could no longer print with single label printers like Dymo and Brother. We need to add this back.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleLabel
TestingNot Started

Relationships

related to 0001800 assignedDOUG Dymo label print issue 
related to 0001649 assignedDOUG Logbook - Problems with Brother QL-700 and DK-11201 Labels 
related to 0001645 resolvedWA9PIE Logbook - Add option to select default label printer 
related to 0003266 feedbackw4ase With the new v207 the definitions for DYMO Labels were removed 

Activities

DOUG

2019-08-06 23:00

developer   ~0008331

I added the Dymo and Brother back to the list. These only work if you have the printer as the preview doesn't adjust correctly unless you select the label printer. I couldn't test with a real printer, but it looked ok in preview.

g3ucq

2019-09-23 05:58

updater   ~0008602

Unable to test

Issue History

Date Modified Username Field Change
2019-07-28 20:14 WA9PIE New Issue
2019-07-28 20:14 WA9PIE Status new => assigned
2019-07-28 20:14 WA9PIE Assigned To => DOUG
2019-07-28 20:15 WA9PIE Project 3 - Current Dev List => 4 - Business Priorities
2019-07-28 20:15 WA9PIE Category Bug => General
2019-07-28 20:18 WA9PIE Relationship added related to 0001800
2019-07-28 20:18 WA9PIE Relationship added related to 0001649
2019-07-28 20:18 WA9PIE Relationship added related to 0001645
2019-07-28 20:18 WA9PIE Relationship added related to 0003266
2019-08-06 23:00 DOUG Assigned To DOUG => WA9PIE
2019-08-06 23:00 DOUG Status assigned => resolved
2019-08-06 23:00 DOUG Resolution open => fixed
2019-08-06 23:00 DOUG Note Added: 0008331
2019-08-07 02:46 WA9PIE Fixed in Version => 6.6.0.239
2019-08-30 16:25 K7ZCZ Product Version 6.6.0.237 =>
2019-08-30 16:25 K7ZCZ Fixed in Version 6.6.0.239 =>
2019-08-30 19:37 WA9PIE Project 4 - Business Priorities => 3 - Current Dev List
2019-08-30 19:38 WA9PIE Fixed in Version => 6.7.0.226
2019-09-23 05:58 g3ucq Note Added: 0008602